# Korean

@Serializable(with = IetfLangSerializer::class )
sealed interface Korean : IetfLang (source)

#### Inheritors

KP
KR
Companion

## Types

Companion
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object Companion : IetfLang.Korean
KP
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object KP : IetfLang.Korean
KR
Link copied to clipboard
@Serializable(with = IetfLangSerializer::class )
object KR : IetfLang.Korean

## Properties

code
Link copied to clipboard
abstract val code : String
parentLang
Link copied to clipboard
open val parentLang : IetfLang ?
withoutDialect
Link copied to clipboard
open val withoutDialect : String

## Functions

toJavaLocale
Link copied to clipboard
fun IetfLang . toJavaLocale (): Locale
toJavaLocaleOrDefault
Link copied to clipboard
fun IetfLang ?. toJavaLocaleOrDefault (): Locale